OORQO API
Analytics

Conversation activity

Conversations resolved over time and the channel mix between `from` and `to` (same range rules as message volume).

GET
/v1/analytics/conversations

Conversations resolved over time and the channel mix between from and to (same range rules as message volume).

Authorization

http
headerAuthorizationBearer <token>

Query Parameters

from?string

First day, YYYY-MM-DD. Defaults to 29 days ago.

Formatdate
to?string

Last day, YYYY-MM-DD. Defaults to today.

Formatdate

Response Body

application/json
  1. response
data*
meta*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/analytics/conversations?from=2026-10-01&to=2026-10-22'
Example Response
{  "data": {    "over_time": [      "string"    ],    "channel_mix": [      null    ]  },  "meta": {    "from": "string",    "to": "string"  }}